TELEPATHY-SALUT(8)

NAME
telepathy-salut - Telepathy connection manager for link-local XMPP

SYNOPSIS
/usr/lib/telepathy/telepathy-salut

DESCRIPTION
Salut implements the Telepathy D-Bus specification for link-local XMPP (XEP-0174, often called "Bonjour"), allowing Telepathy clients like empathy(1) to communicate with other implementations of link-local XMPP, such as iChat. It also extends the protocol to support multicast-based chat rooms and collaboration.

It is a D-Bus service which runs on the session bus, and should usually be started automatically by D-Bus activation. However, it might be useful to start it manually for debugging.

OPTIONS
There are no command-line options.

ENVIRONMENT

SALUT_LOGFILE=filename
    If set, debug output will go to the given file rather than to stderr.

SALUT_DEBUG=type
    May be set to "all" for full debug output, or various undocumented options (which may change from release to release) to filter the output. GIBBER_DEBUG=type May be set to "all" for full debug output from the Gibber XMPP library used by Salut, or various undocumented options (which may change from release to release) to filter the output.

SEE ALSO
http://telepathy.freedesktop.org/, http://telepathy.freedesktop.org/wiki/CategorySalut, http://www.xmpp.org/extensions/xep-0174.html, empathy(1)